{
	quest.01046CFBD7411AA6.quest_subtitle: "Уровень: &54"
	quest.01EE2526B43B6502.quest_subtitle: "Уровень: &b3"
	quest.03E05018D64DDEE1.quest_desc: ["&eティア 5&r は基本的にオールザモディウム鉱石のためだけに存在します。他に使い道があまりありません"]
	quest.03E05018D64DDEE1.title: "&eУровень добычи 5&r"
	quest.0583862ED0114442.quest_subtitle: "&f4&r &4урона&r"
	quest.077A214422FEFF02.quest_subtitle: "&f6.4&r &4урона&r"
	quest.09733948CBCB3FB9.quest_desc: ["&dティア 6&r は最高のティアで、壊せるものは何でも採掘できます。ヴィブラニウムやアンオブタニウムも含まれます"]
	quest.09733948CBCB3FB9.title: "&dУровень добычи 6&r"
	quest.106C552DDD95543C.quest_subtitle: "&f10.5 &cУрон"
	quest.122282C288EAD366.quest_subtitle: "&f6 &cСила атаки"
	quest.149BD1A9F82FA19A.quest_subtitle: "&f6 &cСила атаки"
	quest.161878AB4236C58B.quest_subtitle: "&f6.5 &cУрон"
	quest.16AAC61729C44881.quest_desc: ["これらのクエストは &6AllTheModsスタッフ &rまたは &2コミュニティ寄与者 &rによって AllTheModsモッドパック 内での使用目的のために作成されました。\n\nすべての&6AllTheMods&rパックは &eAll Rights Reserved &r（著作権留保）ライセンス下のため、これらのクエストは &6AllTheModsチーム &rにより公式に配布されていない公開パッケージにおいて、明示的な許可なく本クエストを使用することは禁止されています。\n\nこのクエストは意図的に非表示になっています。クエストが見えている場合は編集モードになっています。"]
	quest.1756F81ACFC56C58.quest_subtitle: "Уровень: &e5"
	quest.17FE0C7748DD65CA.quest_desc: ["&5ティア 4&r はダイアモンドツールレベルで、黒曜石やネザライトを採掘するために使われます。また、ウランやプラチナなどのモッド鉱石も含まれます"]
	quest.17FE0C7748DD65CA.title: "&5Уровень добычи 4&r"
	quest.1D3F11194EA3BB73.quest_subtitle: "Уровень: &b3"
	quest.2007EF64F0406090.quest_subtitle: "&f24&r &4урона&r"
	quest.252169A6EB4DD75B.quest_subtitle: "&f9 &cСила атаки"
	quest.2664388EBA1E8F90.quest_subtitle: "&f8&r &4урона&r"
	quest.268F6E67AA79A7BD.quest_subtitle: "&f69 &cСила атаки"
	quest.275D97BF0CE9DCD4.quest_subtitle: "Уровень: &b3"
	quest.299F56B753286D0C.quest_subtitle: "&eТир 5&r"
	quest.29A05589E96C0569.quest_subtitle: "&5Уровень 4&r"
	quest.2A6753C806D2AF8D.quest_desc: ["必要以上のダメージを与えます！ただし、いくつかのデメリットもあります"]
	quest.2A6753C806D2AF8D.quest_subtitle: "&f∞ &cСила атаки"
	quest.2B9AF0D6ED8BA628.quest_subtitle: "&f6&r &4урона&r"
	quest.2DB53A77C3CD90F1.quest_desc: ["Botanist's Pickaxe は、それが相互作用するブロックを苔むした変種に変えます（そのような変種が存在する場合）"]
	quest.2DB53A77C3CD90F1.quest_subtitle: "Уровень: &b3"
	quest.2E6D11A5F5626A6C.quest_subtitle: "&fУровень 2&r"
	quest.2EE4E88FC814AFA4.quest_subtitle: "&9Тир 1&r"
	quest.36A3ECD4F6CA2732.quest_subtitle: "&f8&r &4урона&r"
	quest.36B9D5A99E1AA85C.quest_subtitle: "&f8 &cУрон"
	quest.37B055397B21D936.quest_subtitle: "&f4 &cУрон"
	quest.3917DECAEF56A06A.quest_desc: ["&fティア 2&r は石のツルハシレベルです。ほとんど鉄のアイテムを採掘するためだけに使われます"]
	quest.3917DECAEF56A06A.title: "&fУровень сбора 2&r"
	quest.3B542DC05240242C.quest_subtitle: "&f6 &cСила атаки"
	quest.3B88D58B11B5DC78.quest_subtitle: "&5Уровень 4&r"
	quest.3BF1900346772703.quest_subtitle: "&fУровень 2&r"
	quest.3CD307DDD6A5F5A3.quest_subtitle: "&f4 &cУрон"
	quest.41C661E8630D0146.quest_subtitle: "&f5 &cУрон"
	quest.464DDEAF167BD0D5.quest_subtitle: "&f9 &cСила атаки"
	quest.4745488579AAF603.quest_subtitle: "&f5.8 &cУрон"
	quest.47AED7219704EB3E.quest_subtitle: "&f22&r &4Урон&r"
	quest.480FA9FE57743B66.quest_subtitle: "&f5 &cУрон"
	quest.4C8C56F960D92E9D.quest_subtitle: "&f47&r &4урона&r"
	quest.4CE6EB54B12EF6C5.quest_subtitle: "&f10 &cСила атаки"
	quest.4DCEC4B97E24B6F1.quest_subtitle: "&f17&r &4урона&r"
	quest.512396B331108BAF.quest_subtitle: "&eТир 5&r"
	quest.5151CDD8FCDE7A07.quest_desc: [
		"基本ツールへようこそ！"
		""
		"見たことも聞いたこともないツールを手に入れて、それが他のツールとどう違うのか知りたくなったことはありませんか？このクエストはまさにそんなあなたにぴったりです！"
		""
		"（剣は基本ダメージでソートされています。アップグレード可能な剣や、さらにダメージを与えるために使われる剣は含まれていません）"
		""
		"（これを棺桶リストとして使わないでください。すべてのツールや武器を見つけるのは99％あなたを狂わせるでしょう。）"
	]
	quest.5151CDD8FCDE7A07.quest_subtitle: "All The Tools"
	quest.5151CDD8FCDE7A07.title: "Инструменты!"
	quest.51DBE688ED630DB1.quest_subtitle: "&5Уровень 4&r"
	quest.54D3D6806C1F33F3.quest_subtitle: "&f5&r &4Урон&r"
	quest.55A9EB63F4964FCF.quest_subtitle: "&f7&r &4урона&r"
	quest.56970D44D4C9015A.quest_subtitle: "&f7 &cСила атаки"
	quest.579DA82672BF632C.quest_subtitle: "&f6 &cСила атаки"
	quest.57F47BA495B27F83.quest_desc: ["&9ティア 1&r 採掘レベルは最も低いツルハシレベルで、ツルハシが必要です。どのツルハシでもこれらを採掘できます。ティア 1のアイテムには、石、かまど、石炭鉱石などがあります"]
	quest.57F47BA495B27F83.title: "&9Уровень добычи 1&r"
	quest.58DDD32F849940A0.quest_subtitle: "&dУровень 6&r"
	quest.5A2908437EC43AC6.quest_subtitle: "Уровень: &54"
	quest.5A6670364ADE0858.quest_subtitle: "&f29&r &4Урон&r"
	quest.5CD65553EF60029B.quest_desc: ["Skyseeker のツルハシは、採掘したブロックをプレイヤーのインベントリに直接テレポートさせます"]
	quest.5CD65553EF60029B.quest_subtitle: "Уровень: &54"
	quest.5D46EEC88D662443.quest_subtitle: "&f9 &cСила атаки"
	quest.609D03E335CF32E2.quest_subtitle: "&dУровень 6&r"
	quest.64EED65F80A91D9E.quest_subtitle: "Уровень: &b3"
	quest.6552E301C370D203.quest_subtitle: "&f7 &cСила атаки"
	quest.6601450C63FEEE61.quest_desc: ["&bティア 3&r は鉄のツルハシレベルで、ダイヤモンド、エメラルド、金などのほとんどの鉱石を採掘できます"]
	quest.6601450C63FEEE61.title: "&bУровень добычи 3&r"
	quest.680ECE3D8DCDC515.quest_subtitle: "&f13&r &4урона&r"
	quest.6EE68EEFE388CF8A.quest_subtitle: "4 единицы урона"
	quest.6EFA73A4D01F0052.quest_subtitle: "7 Урон"
	quest.70DB76D3E7704E2C.quest_subtitle: "&f12 &cУрон"
	quest.70ED849A2EB44DEE.quest_subtitle: "&bУровень 3&r"
	quest.7338CA23B27B2AF8.quest_subtitle: "&f12 &cУрон"
	quest.744AC6BD82FC2DEE.quest_subtitle: "&f28&r &4Урон&r"
	quest.784D6D11C4F41215.quest_subtitle: "&f6.5 &cУрон"
	quest.791A981914CE345F.quest_subtitle: "&f10 &cСила атаки"
	quest.79E30114ED8870EE.quest_subtitle: "&f7 &cСила атаки"
	quest.79EF24E396779B9F.quest_subtitle: "Тир: &f2"
	quest.7B1818D2C5C2BB18.quest_desc: ["Soulstrider のツルハシは鉱石の一括採掘に使用できます"]
	quest.7B1818D2C5C2BB18.quest_subtitle: "Уровень: &e5"
	quest.7BCE96070C36D547.quest_subtitle: "&f7.5&r &4урона&r"
	quest.7CA60DC31447E57A.quest_subtitle: "&f7 &cСила атаки"
	quest.7CFEE836C68B3903.quest_subtitle: "&f7.5&r &4урона&r"
	quest.7EC7E12C0880F8F5.quest_subtitle: "Уровень: &e5"
	quest.7EDF2CC08FC774F9.quest_subtitle: "&f10&r &4урона&r"
	quest.7F076FC4F2187692.quest_subtitle: "&f8&r &4урона&r"
	task.01EFD73293B10452.title: "Настроенные кинжалы из солиума"
	task.04048BE5351DB782.title: "Алмазный меч из Exploration Mod"
	task.18DA9065596F9097.title: "Железная кирка из мода"
	task.20210147BF5613E5.title: "Железный меч из мода на исследования"
	task.224A2A7012749DFC.title: "Железная кирка из мода на магию"
	task.2363F64BEC430933.title: "Кварцевый меч"
	task.236DA60F43220525.title: "Железный меч из Magic Mod"
	task.2962DF63EE602AD6.title: "Железная кирка из Mekanism"
	task.30921D2007B35206.title: "Алмазная кирка для модов на исследования"
	task.485E17B9E80D5DFF.title: "Кирка Occultism"
	task.53C6E9EAC8AC15EB.title: "Кирка из оллзамодия"
	task.57DD9261905988F3.title: "Железный меч из Mekanism"
	task.5D3CB6FE8F0ED9A5.title: "Горнодобывающие гаджеты"
	task.63EB4BCA531A9F2A.title: "Незеритовая кирка из Exploration Mod"
	task.66ACCF967C939342.title: "Все права защищены"
	task.68667F586AF5D058.title: "Алмазная кирка из Just Dire Things"
	task.6A098C929647B0A6.title: "Алмазный меч из Magic Mod"
	task.70972BAFF5896EA8.title: "Кирка из Mystical Agriculture"
	task.735F8BA70FBE24BF.title: "Железная кирка Exploration Mod"
	task.7EA0E7DF4C5C4858.title: "Кирка из AE2"
}
